---
name: Wei-Meng Lee 李伟明
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-management/">Manager,
  Support Engineering (APAC)</a>
reports_to: shaun-mccann
picture: weimenglee.png
twitter: weimeng
gitlab: weimeng-gtlb
division: Engineering
departments:
- Customer Support
- Engineering Function
story: 'Wei Meng is passionate about helping people and organisations be more effective
  at what they do. Prior to GitLab, he worked in journalism, web development and software
  product management. When not chasing random trivia down rabbit holes, you can find
  Wei Meng tinkering with electronics, playing video games or creating websites...
  about random trivia.

  '
expertise: |
  <li><a href="https://docs.gitlab.com/omnibus/">Omnibus</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/service_desk/">Service Desk</a> <a href="/company/team/structure/#expert">expert</a></li>
specialty:
- Global
job_title: Manager, Support Engineering
public: true

